/* 

 WOO CUSTOM STYLESHEET

 ---------------------

 Instructions:

 Add your custom styles here instead of style.css so it 

 is easier to update the theme. Simply copy an existing 

 style from style.css to this file, and modify it to 

 your liking.

 */



/* Top */

#top-out { width: 100%; height:204px; background: none; }

/*#top { width: 939px; margin: 0 auto; } revised for left sidebar by MCG */

#top { width: 1099px; margin: 0 auto; }



/* Page Navigation */

#page_navi { width: 100%; height: 27px; font-size: 11px; }

#page_navi a { color: #3C598C; }

#page_navi a:hover { text-decoration: underline; }

#page_navi ul { padding: 0; }

#page_navi .col-left { margin-left: -6px; }

#header { width: 100%; padding-top: 0px; margin-top:5px; background: #ffffff url() no-repeat 60px 0; clear: both; position: relative; }

#header img.title { margin-left: 5px; margin-top:15px; }

#header h1 { display: none; }

#header .advert { position: absolute; left: 400px; top:10px; } /* changed left position from 371px by RBG */



/* Middle */

#middle-out-top { /* Background - Middle Top */ width: 100%; background: #ffffff url() repeat-x 0 0; }

#middle-out-bottom { /* Background - Middle Bottom Gradient */ width: 100%; background: #ffffff url() repeat-x 160px bottom; }/* moved bg position from left to 160px by MCG */

#middle-out-bottom .single { /* Background - Content - Single Page */ background: url(images/bg_middle_content.gif) repeat-y 160px; }

#middle-content { /* Background - Content */ width: 1119px; margin: 0 auto; background: url(images/bg_middle_content.gif) repeat-y 160px 0; } /* revised width from 939px, bg position 160px by MCG */

#middle-content-bottom { /* Background - Content Bottom */ width: 100%; background: url(images/bg_middle_content_bottom.png) no-repeat 173px bottom;}/* revised bg position from 0 to 160px by MCG */



/* Content */

#content { width: 1220px; min-height: 600px; padding: 34px 7px 150px 0; background: url(images/bg_middle_top.png) no-repeat 160px 0; } /* revised width from 924px, removed 8px left padding, moved bg position from 0 to 160px by MCG */



/*FOOTER*/

#footer a { text-decoration: underline; color: #2A4C8A; }

#footer-out { width: 100%; background: #ffffff; }

#footer { width: 939px; margin: 0 auto; background: #ffffff url() no-repeat 0 0; padding: 0 0 10px 160px; } /* changed padding-left from 0 to 160px by MCG */

#footer h2.widget_title { font-size: 14px; background: #2A4C8A; color: #fff; padding: 10px 15px; float: left; margin: 0 0 10px 1px; display: inline; }

#footer li { padding: 5px 10px; line-height: 20px; background: url() repeat-x 0 bottom; }

#copyright-out { width: 100%; background: #2A4C8A; padding: 10px 0 14px 0; }

#copyright { width: 939px; margin: 0 auto; font-size: 11px; color: #ffffff; padding-left: 160px; } /* added padding-left by MCG */

#sidebar h2 { font-size: 12px; background: #2A4C8A; color: #fff; padding: 8px 14px; float: right; margin: 0 0 10px 1px; display: inline; }

#secnav a { display: block; line-height: 58px; padding: 0 20px 0 20px; line-height: 16px; padding: 14px 20px 11px; color: #3C598D; }



/* Category Navigation */

#cat_navi { width: 100%; margin-top:7px; }

#cat_navi li a span { font-size: 11px; color: #9D9D9D; font-weight: normal; }

#secnav li:hover, #secnav li.sfhover1 { background: url(images/bg_cat_navi_hover.gif) repeat-x; cursor: pointer; }



a { color: #3C598D; text-decoration: none; }

ul.idTabs li a { line-height: 31px; background: #C5C5C5; color: #fff !important; display: block; float: left; padding: 0 12px; margin-right: 4px; }

ul.idTabs li a.selected, ul.idTabs li a:hover { background: #2F508D; text-decoration:none; }



#main-content .comment-cloud a { background: none; width: 110px; }

#main-content .comment-cloud img { padding-top: 5px }



#sidebar .widgetized h2 { background: url(images/sidebar_title_bg.png) left center no-repeat; padding: 7px 30px 18px 24px; margin: 0; position: relative; right:10px; top: 5px; z-index: 200; margin-bottom: 10px; width: 255px; text-align: center; float:left; }

#sidebar { overflow: visible;}

#sidebar #search_main input.submit { margin: 0; right: -170px; padding-right: 15px; position: relative; top: 1px; z-index: 200; margin-bottom: 10px }

#sidebar .block { padding:10px 25px 21px 22px; }



#left-sidebar { float: left; width: 160px; padding-right: 20px; min-height: 550px; text-align: center; } /* Added by MCG */



#main-content .comment-cloud { position: static; }

.limit_size { margin: 0 auto; width: 1099px; } /* revised width from 939px by MCG */

#page_navi_wrap { background: url(images/page-nav.jpg) left center repeat-x; }

#page_navi .col-left { background: url(images/page-nav.jpg) left center repeat-x; }

#cat_navi_wrap { background: url(images/cat-nav.jpg) left center repeat-x; }

#main-content { padding: 0px 5px 0px 7px; width: 620px; background: #fff; margin: 0; }

.single #main-content { padding: 0px 5px 0px 7px; width: 620px; background: #fff; margin: 0; }

.single #main-content .advert_468x60 { margin-top: 0; }



#sidebar { width: 300px; background: #f7f6f6; margin-right:2px; }

#sidebar .block { padding: 10px 8px 21px 22px; }



.alignleft { margin: 10px 0px 8px 0; }


.more_entries { width: 610px; margin-left:10px; }


#form_wrap { border-bottom: none; }



#comments { width: 630px; border-right: 1px solid #e6e6e6; }



#content { padding-bottom: 35px; }

#page_navi ul.rss { padding-top: 0; }

#page_navi ul.rss a { line-height: 27px; }

#page_navi a { display: inline; padding: 0; }

#page_navi li { padding: 0 10px; }

.social_media { padding-top: 10px; width: 170px; margin: 0 auto; }

.social_media img { padding-right: 5px; }

p.post-details img { margin: 0 3px 5px 0; }

#main-content .comment-cloud a { text-align: left; padding-left: 1px; }

p.comment_label { padding: 0; }





/* BlogAds */

div#adspot_237359686.adspot { border-spacing:0; overflow:hidden; background-color:#EEEEEE; width:152px !important; font-size:10pt; margin: 20px auto; }

div#adspot_237359686 .adspot_head {

font-family:Arial;

font-size:10pt;

color:#000000;

font-weight:bold;

font-style:normal;

text-decoration:none;

text-align:left;

}

div#adspot_237359686 a.adspot_link , div#adspot_237359686 a.adspot_adurl { font-family:Arial; font-size:8pt; font-style:italic; color:#AA0000; font-weight:normal; margin:0; padding:0; display: inline; text-decoration:underline; text-align:left; background-image: none; }

div#adspot_237359686 a.adspot_link:link, div#adspot_237359686 a.adspot_link:visited, div#adspot_237359686 a.adspot_adurl:link, div#adspot_237359686 a.adspot_adurl:visited {

color:#AA0000;

text-decoration:underline;

font-size:8pt;

font-style:italic;

}

div#adspot_237359686 a.adspot_link:active, div#adspot_237359686 a.adspot_link:hover, div#adspot_237359686 a.adspot_adurl:active, div#adspot_237359686 a.adspot_adurl:hover {

color:#AA0000;

text-decoration:none;

}

div#adspot_237359686 * ul {

list-style-position:outside;

list-style-image:none;

list-style-type:none;

width:152px;

margin:0;

padding:0;

}

div#adspot_237359686 * li {

background:#FFFFFF;

width:150px;

margin:0;

margin-bottom:5px;

padding:0;

text-align:left;

border-color:#BBBBBB;

border-width:1px;

border-style:solid;

border-spacing:0;

display:block;

text-indent:0;

overflow:hidden;

line-height: 12px;

}

div#adspot_237359686 span.blogad_rss_ad li {

border: none;

}

div#adspot_237359686 .adspot_adhead {

text-align:left;

font-family:Arial;

font-size:10pt;

font-weight:bold;

color:#000000;

margin:0;

padding:2px;

border-spacing:0;

width:150px;

display:block;

}

div#adspot_237359686 * img {

border-width:0;

border-spacing:0;

}

div#adspot_237359686 * li * img {

text-align:center;

display:block;

clear:both;

margin:auto;

}

div#adspot_237359686 .adspot_adtext {

font-family:Arial;

font-size:8pt;

font-weight:normal;

font-style:normal;

color:#000000;

margin:0;

padding:2px;

border-spacing:0;

display:inline;

clear:both;

width:150px;

text-align:left;

}

div#adspot_237359686 div.adspot_link {

width:152px !important;

text-align:left;

}

div#adspot_237359686 div.adspot_adurl {

text-align:left;

}

div#adspot_237359686.adspot_classic_adverpost {

border-spacing:0;

overflow:hidden;

background-color:#EEEEEE;

border-color:#000000;

border-width:1px;

border-style:solid;

width:152px !important;

font-size:10pt;

}

div#adspot_237359686 .adspot_head_classic_adverpost {

font-family:Arial;

font-size:10pt;

color:#000000;

font-weight:bold;

font-style:normal;

text-decoration:none;

text-align:left;

}

div#adspot_237359686 a.adspot_link_classic_adverpost , div#adspot_237359686 a.adspot_adurl_classic_adverpost {

font-family:Arial;

font-size:8pt;

font-style:italic;

color:#AA0000;

font-weight:normal;

margin:0;

padding:0;

display: inline;

text-decoration:underline;

text-align:left;

background-image: none;

}

div#adspot_237359686 a.adspot_link_classic_adverpost:link, div#adspot_237359686 a.adspot_link_classic_adverpost:visited, div#adspot_237359686 a.adspot_adurl_classic_adverpost:link, div#adspot_237359686 a.adspot_adurl_classic_adverpost:visited {

color:#AA0000;

text-decoration:underline;

font-size:8pt;

font-style:italic;

}

div#adspot_237359686 a.adspot_link_classic_adverpost:active, div#adspot_237359686 a.adspot_link_classic_adverpost:hover, div#adspot_237359686 a.adspot_adurl_classic_adverpost:active, div#adspot_237359686 a.adspot_adurl_classic_adverpost:hover {

color:#AA0000;

text-decoration:none;

}

div#adspot_237359686 * ul {

list-style-position:outside;

list-style-image:none;

list-style-type:none;

width:152px;

margin:0;

padding:0;

}

div#adspot_237359686 * li {

background:#FFFFFF;

width:150px;

margin:0;

margin-bottom:5px;

padding:0;

text-align:left;

border-color:#BBBBBB;

border-width:1px;

border-style:solid;

border-spacing:0;

display:block;

text-indent:0;

overflow:hidden;

line-height: 12px;

}

div#adspot_237359686 span.blogad_rss_ad_classic_adverpost li {

border: none;

}

div#adspot_237359686 .adspot_adhead_classic_adverpost {

text-align:left;

font-family:Arial;

font-size:10pt;

font-weight:bold;

color:#000000;

margin:0;

padding:2px;

border-spacing:0;

width:150px;

display:block;

clear:both;

}

div#adspot_237359686 * img {

border-width:0;

border-spacing:0;

}

div#adspot_237359686 * li * img {

text-align:center;

display:block;

clear:both;

margin:auto;

}

div#adspot_237359686 .adspot_adtext_classic_adverpost {

font-family:Arial;

font-size:8pt;

font-weight:normal;

font-style:normal;

color:#000000;

margin:0;

padding:2px;

border-spacing:0;

display:inline;

text-align:left;

}

div#adspot_237359686 div.adspot_link_classic_adverpost {

width:152px !important;

text-align:left;

}

div#adspot_237359686 div.adspot_adurl_classic_adverpost {

text-align:left;

}

div#adspot_237359686 div.adspot_img_classic_adverpost {

float:left;

width:auto;

}
